<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'rm_surs', version '2.8'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Surda quei editur';
$string['acteditorshhdr'] = 'Editurs da text disponibels';
$string['address'] = 'Adressa';
$string['alignment'] = 'Alingiaziun';
$string['anchorname'] = 'Num dall\'ancra';
$string['anchors'] = 'Ancras';
$string['baseline'] = 'Lingia da basa';
$string['bold'] = 'Grass';
$string['bottom'] = 'Funs';
$string['browse'] = 'Browse';
$string['cancel'] = 'Interrumper';
$string['close'] = 'Serrar';
$string['copy'] = 'Copiar il tscherniu';
$string['createfolder'] = 'Crear in ordinatur';
$string['createlink'] = 'Integrar in "link"';
$string['cut'] = 'Tagliar ora il tscherniu';
$string['delete'] = 'Stizzar';
$string['editors'] = 'Editurs da text';
$string['editorsettings'] = 'Editurs da manischar';
$string['findwhat'] = 'Anflar';
$string['fontname'] = 'Num dalla scartira';
$string['fontsize'] = 'Grondezia dalla scartira';
$string['forecolor'] = 'Colur dalla scartira';
$string['formatblock'] = 'Format';
$string['fullscreen'] = 'Editur per luvrar sigl entir monitur';
$string['heading'] = 'Tetel';
$string['height'] = 'Altezia';
$string['hilitecolor'] = 'Colur dil funs';
$string['horizontal'] = 'Horizontal';
$string['imageurl'] = 'URL dil maletg';
$string['insertchar'] = 'Integrar simbol';
$string['insertimage'] = 'Integrar maletg';
$string['inserttable'] = '';
$string['italic'] = 'Cursiv';
$string['justifycenter'] = 'Drizzar el center';
$string['justifyfull'] = 'Drizzar composiziun a fil (Blocksatz)';
$string['justifyleft'] = 'Drizzar seniester';
$string['justifyright'] = 'Drizzar dretg';
$string['lang'] = 'Lung.';
$string['layout'] = 'Layout';
$string['left'] = 'Seniester';
$string['linktargetblank'] = 'Nova finiastra';
$string['linktargetnone'] = 'Negin';
$string['linktargetself'] = 'Medema rama';
$string['linktargettop'] = 'Medema finiastra';
$string['linktitle'] = 'Tetel';
$string['linkurl'] = 'URL';
$string['middle'] = 'Amiez';
$string['minimize'] = 'Minimar igl editur';
$string['move'] = 'Muentar';
$string['multi'] = 'Multi';
$string['nolink'] = 'Evitar da schar colligiar automaticamein (autolinking)';
$string['normal'] = 'Normal';
$string['notset'] = 'Buca configurau';
$string['ok'] = 'En uorden';
$string['options'] = 'Opziuns';
$string['path'] = 'Percuors';
$string['percent'] = 'Per tschien';
$string['pixels'] = 'Pixels';
$string['preformatted'] = 'Formatau ordavon';
$string['preview'] = 'Prevista';
$string['properties'] = 'Particularitads';
$string['redo'] = 'Repeter la davos\'acziun';
$string['removelink'] = 'Allontanar il "link"';
$string['rename'] = 'Dar in niev num';
$string['replaceall'] = 'Plazzar da niev tut';
$string['replacewith'] = 'Plazzar da niev';
$string['right'] = 'Dretg';
$string['rows'] = 'Retschas';
$string['selection'] = 'Elecziun';
$string['size'] = 'Grondezia';
$string['spacing'] = 'Engrondir distanza';
$string['subscript'] = 'Segn sbassau';
$string['superscript'] = 'Segn alzau';
$string['top'] = 'Sisum';
$string['type'] = 'Tip';
$string['underline'] = 'Sutlingiar';
$string['undo'] = 'Revocar la davosa acziun';
$string['upload'] = 'Upload';
$string['vertical'] = 'Vertical';
$string['width'] = 'Ladezia';
$string['zip'] = 'Zip';
