<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_statistics', language 'rm_surs', version '2.8'.
 *
 * @package     quiz_statistics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actualresponse'] = 'la risposta actuala';
$string['allattempts'] = 'Tuttas emprovas';
$string['allattemptsavg'] = 'La valetaziun da media per tuttas emprovas';
$string['allattemptscount'] = 'Il diember total d\'emprovas vegnidas valetadas diltuttafatg';
$string['analysisofresponses'] = 'Analisas dallas rispostas';
$string['analysisofresponsesfor'] = 'Analisas dallas rispostas per {$a}.';
$string['attempts'] = 'Emprovas';
$string['attemptsall'] = 'Tuttas emprovas';
$string['attemptsfirst'] = 'emprema emprova';
$string['backtoquizreport'] = 'Anavos alla pagina principala da rapports';
$string['count'] = 'Dumbrar';
$string['coursename'] = 'Num dil cuors';
$string['downloadeverything'] = 'Telecargar igl entir rapport sco';
$string['duration'] = 'Arver per';
$string['firstattempts'] = 'empremas emprovas';
$string['firstattemptsavg'] = 'Valetaziun da media per las empremas emprovas';
$string['firstattemptscount'] = 'Diember dallas empremas emprovas ch\'ein vegnidas valetadas diltuttafatg';
$string['median'] = 'Valetaziun da media (per {$a})';
$string['modelresponse'] = 'Risposta da model';
$string['nostudentsingroup'] = 'En questa gruppa ha ei aunc negins students';
$string['pluginname'] = 'Statisticas';
$string['position'] = 'Posiziun';
$string['positions'] = 'Posiziun(s)';
$string['questioninformation'] = 'Informaziun dalla damonda';
$string['questionname'] = 'Num dalla damonda';
$string['questionnumber'] = 'D#';
$string['questionstatistics'] = 'Statisticas dalla damonda';
$string['questiontype'] = 'Tip da damonda';
$string['quizinformation'] = 'Informaziun dil test';
$string['quizname'] = 'Num dil test';
$string['quizstructureanalysis'] = 'Analisa dalla structura dil test';
$string['recalculatenow'] = 'Calcular ussa danovamein';
$string['response'] = 'Rispsota';
$string['statistics'] = 'Statisticas';
$string['statistics:componentname'] = 'Rapport dallas statisticas pil test';
$string['statistics:view'] = 'Mirar il rapport da statisticas';
