<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'rm_surs', version '2.8'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acziun';
$string['actions'] = 'Acziuns';
$string['active'] = 'Activ';
$string['activeusers'] = 'Utilisaders activs';
$string['activities'] = 'Activitads';
$string['activities_help'] = 'Activitads sco forums, tests e wirkis. Activar il cuntegn interactiv per aschuntar al cuors.';
$string['activity'] = 'Activitad';
$string['activityclipboard'] = 'Muentar quella activitad: {$a}';
$string['activityiscurrentlyhidden'] = 'Perduna, quell\'activitad ei pil mument zuppada';
$string['activitymodule'] = 'Modul d\'activitad';
$string['activitymodules'] = 'Moduls d\'activitad';
$string['activityreport'] = 'Rapport d\'activitad';
$string['activityreports'] = 'Rapports d\'activitad';
$string['activitysince'] = 'Quell\'activitad exista dapi {$a}';
$string['activityweighted'] = 'Activitad per utilisader';
$string['add'] = 'Aschuntar';
$string['addactivity'] = 'Aschuntar in\'activitad...';
$string['addadmin'] = 'Aschuntar in administratur';
$string['addblock'] = 'Aschuntar in bloc';
$string['addcomment'] = 'Aschuntar in commentari...';
$string['addcountertousername'] = 'Crear in utilisader cun aschuntar ina cefra ad in num d\'utilisader';
$string['addcreator'] = 'Aschuntar in creader da cuors';
$string['adddots'] = 'Aschuntar...';
$string['added'] = 'Aschuntau {$a}';
$string['addedrecip'] = 'Aschuntau {$a} niev retschevider';
$string['addedrecips'] = 'Aschuntau {$a} novs retscheviders';
$string['addedtogroup'] = 'Aschuntau alla gruppa "{$a}"';
$string['addedtogroupnot'] = 'Buc aschuntau alla gruppa "{$a}"';
$string['addedtogroupnotenrolled'] = 'Buc aschuntau alla gruppa "{$a}" (buc enscrets en quei cuors)';
$string['addfilehere'] = 'Aschuntar cheu datoteca(s)';
$string['addinganew'] = 'Aschuntar in niev {$a}';
$string['addinganewto'] = 'Aschuntar in niev {$a->what} a {$a->to}';
$string['addlinkhere'] = 'Aschuntar cheu in link';
$string['addnewcategory'] = 'Aschuntar ina nova categoria';
$string['addnewcourse'] = 'Aschuntar in niev cuors';
$string['addnewuser'] = 'Aschuntar in niev utilisader';
$string['addpagehere'] = 'Aschuntar cheu in text';
$string['addresource'] = 'Aschuntar ina resursa';
$string['addresourceoractivity'] = 'Aschuntar in\'activitad ni resursa';
$string['addresourcetosection'] = 'Aschuntar ina resursa ella secziun \'{$a}\'';
$string['address'] = 'Adressa';
$string['addstudent'] = 'Aschuntar scolar';
$string['addsubcategory'] = 'Aschuntar ina sutcategoria';
$string['addteacher'] = 'Aschuntar scolast';
$string['admin'] = 'Admin';
$string['administration'] = 'Administraziun';
$string['administrationsite'] = 'Administraziun dalla pagina';
$string['administrator'] = 'Administratur';
$string['administrators'] = 'Administraturs';
$string['administratorsall'] = 'Tuts administraturs';
$string['administratorsandteachers'] = 'Administraturs e scolasts';
$string['advanced'] = 'Avanzau';
$string['advancedfilter'] = 'Encurir a moda avanzada';
$string['advancedsettings'] = 'Configuraziuns avanzadas';
$string['again'] = 'puspei';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX a script da Java';
$string['all'] = 'Tut';
$string['allactions'] = 'Tuttas acziuns';
$string['allactivities'] = 'Tuttas activitads';
$string['allchanges'] = 'Tuttas midadas';
$string['alldays'] = 'Tuts dis';
$string['allfieldsrequired'] = 'Tuts finistrels ein obligatorics';
$string['allfiles'] = 'Tuttas datotecas';
$string['allgroups'] = 'Tuttas gruppas';
$string['alllogs'] = 'Tuttas enscripziuns';
$string['allmods'] = 'Tut {$a}';
$string['allow'] = 'Lubir';
$string['allownone'] = 'Lubir a negin';
$string['allparticipants'] = 'Tuts participonts';
$string['alreadyconfirmed'] = 'La registraziun ei gia vegnia confirmada';
$string['always'] = 'Adina';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Risposta';
$string['any'] = 'Emporta buca tgei';
$string['approve'] = 'Confirmar';
$string['asc'] = 'Ascendent';
$string['assessment'] = 'Valetaziun';
$string['authenticateduser'] = 'Utilisader autentificau';
$string['authenticateduserdescription'] = 'Tuts utilisaders enscrets.';
$string['authentication'] = 'Autentificaziun';
$string['authenticationplugins'] = '"Plugins" d\'autentificaziun';
$string['autosubscribe'] = 'Forum per s\'enscriver automaticamein';
$string['autosubscribeno'] = 'Na: buca enscriver mei automaticamein a forums';
$string['autosubscribeyes'] = 'Gie: sche jeu fetschel diever, enscriver mei al forum';
$string['availability'] = 'Disponibladad';
$string['availablecourses'] = 'Cuors disponibels.';
$string['back'] = 'Anavos';
$string['backto'] = 'Anavos tier {$a}';
$string['backtocourselisting'] = 'Anavos tier las gliestas dils cuors';
$string['backtoparticipants'] = 'Anavos tier la gliesta da participonts';
$string['backupfailed'] = 'Entgins da tes cuors ein buca vegni arcunai!';
$string['cancel'] = 'Interrumper';
$string['cancelled'] = 'Interrut';
$string['categories'] = 'Categorias dil cuors';
$string['category'] = 'Categoria';
$string['categoryadded'] = 'La categoria "{$a}" ei vegnida aschuntada';
$string['categorycurrentcontents'] = 'Cuntegns da {$a}';
$string['categorydeleted'] = 'La categoria "{$a}" ei vegnida stizzada';
$string['categorymodifiedcancel'] = 'La categoria ei vegnida modificada! Far aschi bien ed interrumper ed empruar aunc inagada.';
$string['categoryname'] = 'Num dalla categoria';
$string['categoryupdated'] = 'La categoria "{$a}" ei vegnida actualisada';
$string['changedpassword'] = 'Midar il plaid-clav';
$string['changepassword'] = 'Midar il plaid-clav';
$string['changessaved'] = 'Las midadas ein vegnidas arcunadas';
$string['check'] = 'Cruschar/marcar';
$string['checkall'] = 'Cruschar/marcar tut';
$string['checknone'] = 'Buca cruschar/marcar';
$string['choose'] = 'Eleger';
$string['choosedots'] = 'Eleger...';
$string['chooselivelogs'] = 'Ni mirar l\'activitad actuala';
$string['chooselogs'] = 'Eleger tgei enscripziuns che ti vulas veser';
$string['choosetheme'] = 'Eleger in tema';
$string['chooseuser'] = 'Eleger in utilisader';
$string['city'] = 'Marcau/vitg';
$string['clamdeletedfile'] = 'La datoteca ei vegnida stizzada';
$string['clamdeletedfilefailed'] = 'La datoteca ha buca saviu vegnir stizzada';
$string['clear'] = 'Stizzar';
$string['clicktochangeinbrackets'] = '{$a} (cliccar per midar)';
$string['closewindow'] = 'Serrar la finiastra';
$string['collapseall'] = 'Serrar tut';
$string['comments'] = 'Commentaris';
$string['complete'] = 'Finiu';
$string['completereport'] = 'Finiu il rapport';
$string['configuration'] = 'Configuraziun';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = 'Eis ti veramein segirs che ti vul confirmar {$a}?';
$string['confirmed'] = 'Tia registraziun ei vegnida confirmada';
$string['confirmednot'] = 'Tia registraziun ei buc aunc vegnida confirmada!';
$string['content'] = 'Cuntegn';
$string['continue'] = 'Cuntinuar';
$string['continuetocourse'] = 'Cliccar cheu per entrar el cuors';
$string['cookiesenabled'] = 'Ils "cookies" ston vegnir activai en tiu "browser"';
$string['cookiesnotenabled'] = 'Deplorablamein ein ils cookies buc activai en tiu browser';
$string['copy'] = 'copiar';
$string['copyasnoun'] = 'copia';
$string['coresystem'] = 'Sistem';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'Tiara';
$string['course'] = 'Cuors';
$string['courseadministration'] = 'Administraziun dil cuors';
$string['courseapprovedemail2'] = 'Tiu cuors {$a->name} ei vegnius confirmaus.  Per haver access al niev cuors, va tier  {$a->url}';
$string['courseapprovedfailed'] = 'Igl ei buca gartegiau dad arcunar il cuors sco confirmaus!';
$string['courseapprovedsubject'] = 'Tiu cuors ei vegnius confirmaus!';
$string['courseavailable'] = 'Quei cuors ei disponibels per scolars';
$string['courseavailablenot'] = 'Quei cuors ei buca disponibels per scolars';
$string['coursecategory'] = 'Categoria dil cuors';
$string['coursecategory_help'] = 'Quella configurzaiun determinescha la categoria ella quala il cuors vegn ad esser veseivels ella gliesta dils cuors.';
$string['coursecompletion'] = 'Finiziun dil cuors';
$string['coursecompletions'] = 'Finiziuns dil cuors';
$string['coursecreators'] = 'Creader dil cuors';
$string['coursecreatorsdescription'] = 'Creaders da cuors san crear novs cuors.';
$string['coursedeleted'] = 'Cuors stizzau $a}';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courserejectemail'] = 'Perduna, denton il cuors che ti enqueras ei buca pli avon main. Cheu la raschun: {$a}';
$string['courserejectsubject'] = 'Tiu cuors ei vegnius stizzaus';
$string['coursereport'] = 'rapport dil cuors';
$string['coursereports'] = 'Rapports dil cuors';
$string['courserequest'] = 'Damonda pil cuors';
$string['courserequestdetails'] = 'Detagls dil cuors che ti vuls';
$string['courserequestreason'] = 'Raschuns per vuler quei cuors';
$string['courses'] = 'Cuors';
$string['coursesectionsummaries'] = 'Secziun dallas resumaziuns dil cuors';
$string['coursesettings'] = 'Configuraziuns da standard pil cuors';
$string['coursesmovedout'] = 'Ils cuors ein muentai naven da {$a}';
$string['coursespending'] = 'Cuors pendents pertuccont dar liber';
$string['coursestart'] = 'Start dil cuors';
$string['coursesummary'] = 'Resumaziun dil cuors';
$string['coursesummary_help'] = 'Quella resumaziun dil cuors vegn mussada ella gliesta dils cuors.';
$string['courseupdates'] = 'Actualisaziuns dil cuors';
$string['create'] = 'Crear';
$string['createaccount'] = 'Crear miu niev conto';
$string['createcategory'] = 'Crear categoria';
$string['createfolder'] = 'Crear in niev ordinatur en {$a}';
$string['createuserandpass'] = 'Elegia tiu num d\'utilisader e tiu plaid-clav';
$string['creatingevents'] = 'Crear eveniments';
$string['currentlyselectedusers'] = 'Utilisaders selectai actualmein';
$string['currentpicture'] = 'Maletg actual';
$string['date'] = 'Datum';
$string['datechanged'] = 'Il datum ha midau';
$string['datemostrecentfirst'] = 'Datum - il pli actual sco emprem';
$string['datemostrecentlast'] = 'Datum - il pli actual sco davos';
$string['day'] = 'di';
$string['days'] = 'dis';
$string['default'] = 'Standard';
$string['defaultcoursestudent'] = 'Scolar';
$string['defaultcoursestudentdescription'] = 'Scolars han generalmein pli paucs dretgs en in cuors';
$string['defaultcourseteacher'] = 'Scolasts';
$string['defaultcourseteacherdescription'] = 'Scolasts san dar tut en in cuors sco per exempel midar activitads ni valetar scolars.';
$string['delete'] = 'Stizzar';
$string['deleteablock'] = 'Stizzar in bloc';
$string['deleteall'] = 'Stizzar tut';
$string['deleteallcannotundo'] = 'Stizzar tut - sa buca vegnir revocau';
$string['deleteallcomments'] = 'Stizzar tuts commentaris';
$string['deleteallratings'] = 'Stizzar tuttas valetaziuns';
$string['deletecategory'] = 'Stizzar la categoria: {$a}';
$string['deletecategoryempty'] = 'Questa categoria ei vita.';
$string['deletecheck'] = 'Stizzar {$a}?';
$string['deletecheckfull'] = 'Eis ti veramein segirs da stizzar diltuttafatg {$a}?';
$string['deletecomment'] = 'Stizzar quei commentari';
$string['deletecourse'] = 'Stizzar in cuors';
$string['deletecoursecheck'] = 'Eis ti veramein segirs da vuler stizzar diltuttafatg quei cuors e tut las datas da quel?';
$string['deleted'] = 'Stizzau';
$string['deletedactivity'] = 'Stizzau {$a}';
$string['deletedcourse'] = '{$a} ei vegniu stizzau diltuttafatg';
$string['deletednot'] = 'Sai buc stizzar {$a}!';
$string['deleteselected'] = 'Selectau per stizzar';
$string['deleteselectedkey'] = 'Clav per la selecziun da stizzar';
$string['deletingcourse'] = 'Stizzar {$a}';
$string['department'] = 'Departament';
$string['desc'] = 'Descendent';
$string['description'] = 'Descripziun';
$string['deselectall'] = 'Deseletar tut';
$string['directory'] = 'Directory';
$string['disable'] = 'Deactivar';
$string['disabledcomments'] = 'Commentaris ein deactivai';
$string['displayingrecords'] = 'Mussar {$a} registraziuns';
$string['displayonpage'] = 'Mussar silla pagina';
$string['documentation'] = 'Documentaziun da Moodle';
$string['down'] = 'Engiu';
$string['download'] = 'Telecargar';
$string['downloadall'] = 'Telecargar tut';
$string['downloadexcel'] = 'Telecargar en format dad Excel';
$string['downloadfile'] = 'Telecargar datoteca';
$string['downloadods'] = 'Telecargar en format dad ODS';
$string['downloadtext'] = 'Telecargar en format da text';
$string['doyouagree'] = 'Has ti legiu las condiziuns e capiu quellas?';
$string['duplicate'] = 'Dubligiar';
$string['edit'] = 'Repassar';
$string['edita'] = 'Repassar {$a}';
$string['editcategorysettings'] = 'Repassar la configuraziun dalla categoria';
$string['editcategorythis'] = 'Repassar questa categoria';
$string['editcoursesettings'] = 'Repassar las configuraziuns dil cuors';
$string['editgroupprofile'] = 'Configurar il profil dalla gruppa';
$string['editinga'] = 'Repassar {$a}';
$string['editlock'] = 'Quellla valur sa buca vegnir surluvrada!';
$string['editmyprofile'] = 'Repassar profil';
$string['editorfontlist'] = 'Gliesta da scartiras';
$string['editorfontsize'] = 'Grondezia dalla scartira (standard)';
$string['editorsettings'] = 'Configuraziuns digl editur';
$string['editsettings'] = 'Configuraziuns';
$string['editsummary'] = 'Repassar la resumaziun';
$string['editthiscategory'] = 'Repassar quella categoria';
$string['edituser'] = 'Repassar ils contos dils utilisaders';
$string['email'] = 'Adressa dad email';
$string['emailactive'] = 'Email ei activaus';
$string['emailagain'] = 'Email (aunc inagada)';
$string['emailconfirm'] = 'Confirmar tiu conto';
$string['emailconfirmationsubject'] = '{$a}: confirmaziun dil conto';
$string['enable'] = 'Activar';
$string['english'] = 'Engles';
$string['entercourse'] = 'Cliccar per entrar el cuors';
$string['entries'] = 'Endataziuns';
$string['error'] = 'Sbagl';
$string['everybody'] = 'Tuts';
$string['executeat'] = 'Exequir ils';
$string['existing'] = 'Existent';
$string['existingadmins'] = 'Administraturs existents';
$string['expandall'] = 'Maximar tut';
$string['explanation'] = 'Explicaziun';
$string['feedback'] = 'Feedback';
$string['file'] = 'Datoteca';
$string['filemissing'] = '{$a} maunca';
$string['files'] = 'Datotecas';
$string['filter'] = 'Filter';
$string['firstaccess'] = 'Emprem access';
$string['firstname'] = 'Prenum';
$string['firsttime'] = 'Ei quei ti\'emprema gada cheu?';
$string['folder'] = 'Ordinatur';
$string['force'] = 'Forza';
$string['forcepasswordchange'] = 'Sfurzar la midada dil plaid-clav';
$string['forcepasswordchangecheckfull'] = 'Eis ti diltuttafatg segirs da vuler sfurzar da midar il plaid-clav tier {$a}?';
$string['forcepasswordchangenot'] = 'Sai buc sfurzar da midar il plaid-clav tier {$a}.';
$string['forcepasswordchangenotice'] = 'Ti stos midar tiu plaid-clav per proceder';
$string['forcetheme'] = 'Sfurzar tema.';
$string['forgotaccount'] = 'Piars tiu plaid-clav?';
$string['forgotten'] = 'Emblidau tiu num d\'utilisader e tiu plaid-clav?';
$string['forgotteninvalidurl'] = 'Il plaid-clav ei buca valeivels';
$string['format'] = 'Format';
$string['formathtml'] = 'Format da HTML';
$string['formatmarkdown'] = 'Format da "Markdown"';
$string['formatplain'] = 'Format d\'in sempel text';
$string['formattext'] = 'Format automatic da Moodle';
$string['formattexttype'] = 'Formattond';
$string['from'] = 'Da';
$string['frontpagecategorycombo'] = 'Gliesta cumbinada';
$string['frontpagecategorynames'] = 'Gliesta da categorias';
$string['frontpagecourselist'] = 'Gliesta da cuors';
$string['frontpagedescription'] = 'Descripziun dalla pagina d\'entschatta';
$string['frontpagedescriptionhelp'] = 'La descripziun dalla pagina vegn mussada silla pagina da partenza.';
$string['fulllistofcourses'] = 'Tuts cuors';
$string['fullname'] = 'Il num entir';
$string['fullnamecourse'] = 'Il num dil cuors entir';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Il num entir digl utilisader';
$string['fullprofile'] = 'Igl entir profil';
$string['fullsitename'] = 'Il num entir dalla pagina';
$string['general'] = 'General';
$string['geolocation'] = 'ladezia - lunghezia';
$string['go'] = 'Ir';
$string['grade'] = 'Valetaziun';
$string['grades'] = 'Valetaziuns';
$string['group'] = 'Gruppa';
$string['groupmembers'] = 'Commembers dalla gruppa';
$string['groupmemberssee'] = 'Veser ils commembers dalla gruppa';
$string['groupmembersselected'] = 'Commembers dalla gruppa elegida';
$string['groupmode'] = 'Moda da gruppa';
$string['groupmodeforce'] = 'Sfurzar la moda da gruppa';
$string['groupmy'] = 'Mia gruppa';
$string['groupnotamember'] = 'Perduna, ti eis buc in commember da quella gruppa';
$string['groups'] = 'Gruppas';
$string['groupsnone'] = 'Neginas gruppas';
$string['groupsseparate'] = 'Gruppas separadas';
$string['groupsvisible'] = 'Gruppas veseivlas';
$string['guest'] = 'Hosp';
$string['guestdescription'] = 'Hosps han il minimum da dretgs e san normalmein buc entrar enzanua.';
$string['guestsno'] = 'Buca lubir hosps';
$string['guestsnotallowed'] = 'Perduna, "{$a}" han buca la lubientscha d\'entrar.';
$string['guestuser'] = 'Hosp';
$string['help'] = 'Agid';
$string['helpprefix2'] = 'Agid cun {$a}';
$string['helpwiththis'] = 'Agid cun quei';
$string['hiddenfromstudents'] = 'Zuppau dils scolars';
$string['hiddensections'] = 'Secziuns zuppadas';
$string['hiddensectionsinvisible'] = 'Secziuns zuppadas ein diltuttafatg invisiblas';
$string['hide'] = 'Zuppar';
$string['hidepicture'] = 'Zuppar maletg';
$string['hidesection'] = 'Zuppar secziun {$a}';
$string['hideshowblocks'] = 'Zuppar ni mussar blocs';
$string['hits'] = 'Anfladas';
$string['hitsoncourse'] = 'Anfladas en {$a->coursename} da {$a->username}';
$string['home'] = 'Partenza';
$string['hour'] = 'ura';
$string['hours'] = 'uras';
$string['icon'] = 'Simbol';
$string['imagealt'] = 'Descripziun dil maletg';
$string['import'] = 'Importar';
$string['importdata'] = 'Importar datas dil cuors';
$string['importdatafrom'] = 'Anflar in cuors per importar datas da:';
$string['inactive'] = 'Inactiv';
$string['include'] = 'Includer';
$string['included'] = 'Inclus';
$string['includemodules'] = 'Includa moduls';
$string['info'] = 'Informaziun';
$string['institution'] = 'Instituziun';
$string['interests'] = 'Interess';
$string['interestslist'] = 'Gliesta d\'interess';
$string['invalidlogin'] = 'L\'annunzia ei buca valeivla, emprova aunc inagada';
$string['invalidusernameupload'] = 'Num d\'utilisader nunvaleivel';
$string['ip_address'] = 'Adressa dad IP';
$string['jump'] = 'Segl';
$string['jumpto'] = 'Siglir tier...';
$string['keepsearching'] = 'Encurir vinavon';
$string['language'] = 'Lungatg';
$string['lastaccess'] = 'Il davos access';
$string['lastedited'] = 'La davosa gada surluvrau';
$string['lastlogin'] = 'La davosa annunzia';
$string['lastmodified'] = 'La davosa gada surluvrau';
$string['lastname'] = 'Schlatteina';
$string['lastyear'] = 'Il davos onn';
$string['license'] = 'Licenza';
$string['licenses'] = 'Licenzas';
$string['list'] = 'Gliesta';
$string['listfiles'] = 'Gliesta da datotecas en {$a}';
$string['listofallpeople'] = 'Gliesta da tuttas persunas';
$string['local'] = 'Local';
$string['localplugins'] = '"Plugins" locals';
$string['localpluginsmanage'] = 'Manischar ils "plugins" locals';
$string['location'] = 'Liug';
$string['loggedinas'] = 'Ti eis annunziaus sco {$a}';
$string['loggedinasguest'] = 'Ti has actualmein in access sco hosp';
$string['loggedinnot'] = 'Ti eis buc annunziaus';
$string['login'] = 'S\'annunziar';
$string['loginalready'] = 'Ti eis gia s\'annunziaus';
$string['loginas'] = 'S\'annunziaus sco';
$string['loginguest'] = 'S\'annunziaus sco hosp';
$string['loginsite'] = 'S\'annunziar alla pagina';
$string['loginto'] = 'S\'annunziar a {$a}';
$string['logout'] = 'Deconnectar';
$string['logoutconfirm'] = 'Vulas ti veramein deconnectar';
$string['logs'] = 'Annunzias';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">more</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">more</a> ]';
$string['lookback'] = 'Mirar anavos';
$string['mailadmins'] = 'Informar administraturs';
$string['mailstudents'] = 'Informar scolars';
$string['mailteachers'] = 'Informar scolasts';
$string['makeafolder'] = 'Crear in ordinatur';
$string['manageblocks'] = 'Blocs';
$string['managefilters'] = 'Filters';
$string['managemodules'] = 'Moduls';
$string['manageroles'] = 'Rollas e lubientschas';
$string['markedthistopic'] = 'Quei tema ei marcaus sco il tema actual';
$string['markthistopic'] = 'Marcar quei tema sco tema actual';
$string['matchingsearchandrole'] = 'Adattar \'{$a->search}\' e {$a->role}';
$string['maxfilesize'] = 'Grondezia maximala per novas datotecas: {$a}';
$string['maximumchars'] = 'Diember maximal da segns: {$a}';
$string['maximumgrade'] = 'La pli aulta valetaziun';
$string['maximumgradex'] = 'La pli aulta valetaziun: {$a}';
$string['maximumupload'] = 'La grondezia maximala per in "upload"';
$string['maxnumberweeks'] = 'Il diember maximal da jamnas/temas';
$string['maxsize'] = 'Grondezia maximala: {$a}';
$string['minutes'] = 'minutas';
$string['miscellaneous'] = 'Mischedau';
$string['missingemail'] = 'Adressa dad email che maunca';
$string['missingfirstname'] = 'Num che maunca';
$string['missingfullname'] = 'Il num entir che maunca';
$string['missinglastname'] = 'La schlatteina che maunca';
$string['missingname'] = 'Il num che maunca';
$string['missingpassword'] = 'Il plaid-clav che maunca';
$string['missingshortname'] = 'La scursaniziun dil num che maunca';
$string['missingusername'] = 'Num d\'utilisader che maunca';
$string['modified'] = 'Modificau';
$string['moduleintro'] = 'Descripziun';
$string['moodleversion'] = 'Versiun da Moodle';
$string['more'] = 'Dapli';
$string['move'] = 'Muentar';
$string['movecategorycontentto'] = 'Muentar a';
$string['movecategoryto'] = 'Muentar la categoria tier:';
$string['movecontentstoanothercategory'] = 'Muentar ils cuntegns tier in\'autra categoria';
$string['movedown'] = 'Muentar engiu';
$string['movefull'] = 'Muentar {$a} a quei liug';
$string['movehere'] = 'Muentar cheu';
$string['moveleft'] = 'Muentar seniester';
$string['moveright'] = 'Muentar dretg';
$string['movesection'] = 'Muentar il selectau {$a}';
$string['moveselectedcoursesto'] = 'Muentar ils cuors tscharni a...';
$string['moveup'] = 'Muentar ensi';
$string['mustchangepassword'] = 'Il niev plaid-clav sto esser in auter ch\'igl actual';
$string['mustconfirm'] = 'Ti stos confirmar ti\'annunzia';
$string['mycourses'] = 'Mes cuors';
$string['myfiles'] = 'Mias datotecas';
$string['myfilesmanage'] = 'Manischar mias datotecas';
$string['myhome'] = 'Miu da casa';
$string['myprofile'] = 'Miu profil';
$string['name'] = 'Num';
$string['navigation'] = 'Navigaziun';
$string['needed'] = 'Duvrau';
$string['never'] = 'Mai';
$string['neverdeletelogs'] = 'Mai stizzar annunzias';
$string['new'] = 'Niev';
$string['newaccount'] = 'Niev conto';
$string['newcourse'] = 'Niev cuors';
$string['newpassword'] = 'Niev plaid-clav';
$string['newpassword_help'] = 'Endatar in niev plaid-clav ni schar liber per salvar il plaid-clav current.';
$string['newpicture'] = 'Niev maletg';
$string['newuser'] = 'Niev utilisader';
$string['newusernewpasswordsubj'] = 'Niev conto d\'utilisader';
$string['newusers'] = 'Novs utilisaders';
$string['newwindow'] = 'Nova finiastra';
$string['next'] = 'Proxim';
$string['no'] = 'Na';
$string['noblockstoaddhere'] = 'Cheu dat ei negins blocs che ti sas aschuntar alla pagina';
$string['nobody'] = 'Negin';
$string['nochange'] = 'Negina midada';
$string['nocomments'] = 'Negins commentaris';
$string['nocourses'] = 'Negins cuors';
$string['nocoursesfound'] = 'Negins cuors ein vegni anflau culs plaids "{$a}"';
$string['nocoursesyet'] = 'Negins cuors en questa categoria';
$string['nofilesyet'] = 'Aunc ussa ein negins datotecas vegnids cargadas si per tiu cuors (upload)';
$string['nograde'] = 'Negina valetaziun';
$string['nomatchingusers'] = 'Anflau negins utilisaders "{$a}"';
$string['none'] = 'Negin';
$string['noneditingteacher'] = 'Scolast senza dretgs da repassar';
$string['noneditingteacherdescription'] = 'Scolasts senza dretgs da repassar san instruir e valetar scolars senza saver midar activitads';
$string['nonstandard'] = 'Buca - standard';
$string['norecentactivity'] = 'Negin\'activitad fatga da cuort';
$string['noresults'] = 'Negins resultats';
$string['normal'] = 'Normal';
$string['nostudentsingroup'] = 'En quella gruppa dat ei aunc negins scolars';
$string['nostudentsyet'] = 'En quei cuors ein aunc negins scolars s\'enscrets';
$string['notavailable'] = 'Buca disponibel';
$string['notenrolled'] = '{$a} ei buc enscrets en quei cuors.';
$string['notenrolledprofile'] = 'Quei profil ei buca disponibels perquei ch\'igl utilisader ei buc enscrets en quei cuors.';
$string['nothingnew'] = 'Nuot da niev dapi la davosa annunzia';
$string['nothingtodisplay'] = 'Nuot da mussar';
$string['notice'] = 'Notizia';
$string['notifications'] = 'Annunzias';
$string['notingroup'] = 'Perduna, ti stos denton esser part d\'ina gruppa per veser quell\'activitad.';
$string['nousersfound'] = 'Buc anflau utilisaders.';
$string['nousersyet'] = 'Aunc negins utilisaders.';
$string['novalidcourses'] = 'Negins cuors valeivels da mussar';
$string['now'] = 'ussa';
$string['numattempts'] = '{$a} emprova(s) ch\'ei(n) buca gartegiada(s)';
$string['numberofcourses'] = 'Diember da cuors';
$string['numberweeks'] = 'Diember da jamnas/temas';
$string['numdays'] = '{$a} dis';
$string['numhours'] = '{$a} uras';
$string['numletters'] = '{$a} bustabs';
$string['numminutes'] = '{$a} minutas';
$string['nummonths'] = '{$a} meins';
$string['numseconds'] = '{$a} secundas';
$string['numviews'] = '';
$string['numweeks'] = '{$a} jamnas';
$string['numwords'] = '{$a} plaids';
$string['numyears'] = '{$a} onns';
$string['ok'] = 'En uorden';
$string['oldpassword'] = 'Il plaid-clav actual';
$string['optional'] = 'opziunal';
$string['order'] = 'Uorden';
$string['other'] = 'Auter';
$string['page'] = 'Pagina';
$string['participants'] = 'Participonts';
$string['participationreport'] = 'Rapport da participaziun';
$string['password'] = 'Plaid-clav';
$string['passwordchanged'] = 'Il plaid-clav ei vegnius midaus';
$string['passwordforgotten'] = 'Plaid-clav emblidau';
$string['passwordsdiffer'] = 'Quels plaids-clav constatan buca';
$string['path'] = 'Via';
$string['personal'] = 'Persunal';
$string['personalprofile'] = 'Profil persunal';
$string['pictureof'] = 'Maletg da 	{$a}';
$string['pictureofuser'] = 'Maletg digl utilisader';
$string['pleaseclose'] = 'Far aschi bien e serar ussa la finiastra';
$string['pleasesearchmore'] = 'Far aschi bien ed encurir dapli';
$string['pleaseusesearch'] = 'Far aschi bien ed encurir';
$string['plugin'] = 'Plugins';
$string['plugincheck'] = 'Controlla da plugins';
$string['policyaccept'] = 'Jeu capeschel e mon d\'accord';
$string['post'] = 'Reservar';
$string['posts'] = 'Reservaziuns';
$string['preferences'] = 'Preferenzas';
$string['preferredlanguage'] = 'Lungatg preferiu';
$string['preferredtheme'] = 'Tema preferiu';
$string['preview'] = 'Prevista';
$string['previous'] = 'Precedent';
$string['profile'] = 'Profil';
$string['publicprofile'] = 'Profil public';
$string['publish'] = 'Publicar';
$string['question'] = 'Damonda';
$string['questionsinthequestionbank'] = 'Damonda ella banca da damondas';
$string['readme'] = 'LEGIA MEI';
$string['recentactivity'] = 'Fatg diever da cuort dall\'activitad';
$string['recentactivityreport'] = 'Rapport entir dil far diever da cuort dall\'activitad';
$string['redirect'] = 'Sviar';
$string['refresh'] = 'Actualisar';
$string['refreshingevents'] = 'Eveniments che actualiseschan';
$string['registration'] = 'Registraziun da Moodle';
$string['reject'] = 'Refusar';
$string['rejectdots'] = 'Refusar...';
$string['reload'] = 'Cargar aunc ina gada';
$string['remove'] = 'Allontanar';
$string['rename'] = 'Dar daniev in num';
$string['report'] = 'Rapport';
$string['reports'] = 'Rapports';
$string['repositories'] = 'Archivs';
$string['requestcourse'] = 'Pretender in cuors';
$string['requestedby'] = 'Pretendiu da';
$string['requestedcourses'] = 'Cuors pretendi';
$string['requestreason'] = 'Motiv per pretender in cuors';
$string['required'] = 'Pretendiu';
$string['reset'] = 'Reinizialisar';
$string['resetcomponent'] = 'Componenta';
$string['resetcourse'] = 'Reinizialisar il cuors';
$string['resetnotimplemented'] = 'Il reinizialisar ei buc integraus';
$string['resetstatus'] = 'Status';
$string['resettask'] = 'Pensum';
$string['resource'] = 'Resursa';
$string['resourcedisplayauto'] = 'Automatic';
$string['resourcedisplaydownload'] = 'Sfurzar da telecargar';
$string['resourcedisplayembed'] = 'Integrau';
$string['resourcedisplayframe'] = 'En ina finiastra';
$string['resourcedisplaynew'] = 'Nova finiastra';
$string['resourcedisplayopen'] = 'Arver';
$string['resourcedisplaypopup'] = 'En in pop-up';
$string['resources'] = 'Resursas';
$string['restore'] = 'Revocar';
$string['restoredaccount'] = 'Conto revocaus';
$string['restoreto'] = 'Revocar a';
$string['restricted'] = 'Restrenschiu';
$string['returningtosite'] = 'Returnar a quella pagina d\'internet?';
$string['returntooriginaluser'] = 'Returnar a {$a}';
$string['revert'] = 'Vegnir anavos tier enzatgei';
$string['role'] = 'Rolla';
$string['saveandnext'] = 'Arcunar e mussar il proxim';
$string['savechanges'] = 'Arcunar las midadas';
$string['savechangesanddisplay'] = 'Arcunar e mussar';
$string['savechangesandreturntocourse'] = 'Arcunar e returnar al cuors';
$string['savecomment'] = 'Arcunar il commentari';
$string['savedat'] = 'Arcunau a:';
$string['savepreferences'] = 'Arcunar las preferenzas';
$string['saveto'] = 'Arcunar sut';
$string['scale'] = 'Scala';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Scalas';
$string['scalescustom'] = 'Scalas tenor mesira';
$string['scalescustomcreate'] = 'Aschuntar ina nova scala';
$string['scalesstandard'] = 'Scalas da standard';
$string['scalestandard'] = 'Scala da standard';
$string['scalestandard_link'] = 'grade/scale';
$string['screenshot'] = 'Screenshot';
$string['search'] = 'Encurir';
$string['searchagain'] = 'Encurir danovamein';
$string['searchbyemail'] = 'Encurir tenor adressa dad email';
$string['searchbyusername'] = 'Encurir tenor il num d\'utilisader';
$string['searchcourses'] = 'Encurir cuors';
$string['searchoptions'] = 'Opziuns d\'encurir';
$string['searchresults'] = 'Resultats d\'encurir';
$string['sec'] = 's';
$string['seconds'] = 'secundas';
$string['secondstotime604800'] = '1 jamna';
$string['secondstotime86400'] = '1 di';
$string['secs'] = 's';
$string['section'] = 'Secziun';
$string['sectionname'] = 'Secziun da nums';
$string['sections'] = 'Secziuns';
$string['select'] = 'Eleger';
$string['selectacountry'] = 'Eleger ina tiara';
$string['selectall'] = 'Eleger tut';
$string['selectaregion'] = 'Eleger ina regiun';
$string['selectdefault'] = 'Eleger (standard)';
$string['selectfiles'] = 'Selectar datotecas';
$string['selectnos'] = 'Selectar tut "no"';
$string['selectperiod'] = 'Selectar ina perioda';
$string['separate'] = 'Separau';
$string['serverlocaltime'] = 'Il temps local dil server';
$string['settings'] = 'Configuraziuns';
$string['shortname'] = 'Il num cuort';
$string['shortnamecollisionwarning'] = '[*] = Quei num cuort vegn gia duvraus e sto vegnir midaus per vegnir acceptaus';
$string['shortnamecourse'] = 'Il num cuort dil cuors';
$string['shortnametaken'] = 'Il num cuort vegn gia duvraus per in auter cuors ({$a})';
$string['shortsitename'] = 'In num cuort per la pagina (singul plaid)';
$string['show'] = 'Mussar';
$string['showactions'] = 'Mussar acziuns';
$string['showall'] = 'Mussar tuts {$a}';
$string['showallcourses'] = 'Mussar tuts cuors';
$string['showallusers'] = 'Mussar tuts utilisaders';
$string['showblockcourse'] = 'Mussar ina gliesta dils cuors che cuntegnan blocs';
$string['showcomments'] = 'Mussar/zuppar commentaris';
$string['showcommentsnonjs'] = 'Mussar commentaris';
$string['showdescription'] = 'Mussar la descripziun sill pagina dil cuors';
$string['showdescription_help'] = 'Sche activau vegn l\'introducziun/descripziun mussada sisum silla pagina dil cuors gest giusut il "link" che meina tier l\'activitad ni resursa.';
$string['showonly'] = 'Mussar sulettamein';
$string['showperpage'] = 'Mussar {$a} per pagina';
$string['showrecent'] = 'Mussar la davosa activitad';
$string['showreports'] = 'Mussar ils rapports dall\'activitad';
$string['since'] = 'Entochen';
$string['site'] = 'Pagina';
$string['siteerrors'] = 'Sbagls dalla pagina';
$string['sitefiles'] = 'Datotecas dalla pagina';
$string['sitefilesused'] = 'Datotecas dalla pagina en quest cuors';
$string['sitehome'] = 'Pagina da partenza';
$string['sitenews'] = 'Novitads dalla pagina';
$string['sitepages'] = 'Pagina d\'internet';
$string['sites'] = 'Paginas d\'internet';
$string['size'] = 'Grondezia';
$string['skipped'] = 'Sursegliu';
$string['skypeid'] = 'ID da Skype';
$string['someallowguest'] = 'Entgins cuors lubeschan eventualmein in access da hosp';
$string['sortby'] = 'Sortiu entras';
$string['sortbyx'] = 'Sortiu a moda {$a} ascendenta';
$string['sortbyxreverse'] = 'Sortiu a moda {$a} descendenta';
$string['standard'] = 'Standard';
$string['startdate'] = 'Datum cu il cuors entscheiva';
$string['startingfrom'] = 'Entscheiva naven da';
$string['startsignup'] = 'Crear in niev conto';
$string['state'] = 'Stadi/provinza';
$string['statistics'] = 'Statisticas';
$string['statisticsgraph'] = 'Diagram dallas statisticas';
$string['stats'] = 'Statisticas';
$string['statslogins'] = 'Annunzias';
$string['statsmodedetailed'] = 'Vesida detegliada digl utilisader';
$string['statsmodegeneral'] = 'Vesida generala';
$string['statsreads'] = 'Vestas';
$string['statsreport1'] = 'Annunzias';
$string['statsreport10'] = 'Activitad digl utilisader';
$string['statsreport11'] = 'Ils pli activai cuors';
$string['statsreport12'] = 'Ils pli activai cuors';
$string['statsreport13'] = 'Ils cuors culla pli gronda participaziun (annunzias)';
$string['statsreport14'] = 'Ils cuors culla pli gronda participaziun (vestas/reservaziuns)';
$string['statsreport2'] = 'Veser (tuttas rollas)';
$string['statsreport3'] = 'Reservaziuns (tuttas rollas)';
$string['statsreport4'] = 'Tutt\'activitad (tuttas rollas)';
$string['statsreport5'] = 'Tutt\'activitad (vestas e reservaziuns)';
$string['statsreport7'] = 'Activitad digl utilisader (vestas e reservaziuns)';
$string['statsreport8'] = 'Tuttas activitads digl utilisader';
$string['statsreport9'] = 'Annunzias (cuors)';
$string['statsreportforuser'] = 'per';
$string['statsreporttype'] = 'Tip da report';
$string['statstimeperiod'] = 'Perioda da temps - finescha:';
$string['statsuniquelogins'] = 'Annunzias unicas (logins)';
$string['statsuseractivity'] = 'Tutt\'activitad';
$string['statsuserlogins'] = 'Annunzias (logins)';
$string['statsuserreads'] = 'Vestas';
$string['statsuserwrites'] = 'Reservaziuns';
$string['statswrites'] = 'Reservaziuns';
$string['status'] = 'Status';
$string['studentnotallowed'] = 'Perduna, ti sas denton buc far diever da quei cuors sco "{$a}"';
$string['students'] = 'Scolars';
$string['subcategories'] = 'Sutcategorias';
$string['submit'] = 'Surdar';
$string['success'] = 'Success';
$string['summary'] = 'Resumaziun';
$string['summaryof'] = 'Resumaziun da {$a}';
$string['supplyinfo'] = 'Dapli detagls';
$string['switchdevicedefault'] = 'Midar tiel tema da standard';
$string['switchdevicerecommended'] = '';
$string['switchrolereturn'] = 'Returnar a mia normala rolla';
$string['switchroleto'] = 'Midar rolla...';
$string['teacherroles'] = '{$a} rollas';
$string['teachers'] = 'Scolasts';
$string['textediting'] = 'Cu ei vegn surluvrau il text';
$string['texteditor'] = 'Utilisar fuormas da web da standard';
$string['thanks'] = 'Engraziel';
$string['theme'] = 'Tema';
$string['themes'] = 'Temas';
$string['themesaved'] = 'Il niev tema ei vegnius arcunaus';
$string['thereareno'] = 'Igl exista buca {$a} en quei cuors';
$string['thiscategorycontains'] = 'Questa categoria cuntegn';
$string['time'] = 'Temps';
$string['timezone'] = 'Zona da temps';
$string['to'] = 'Tier';
$string['tocreatenewaccount'] = 'Surseglir per crear in niev conto';
$string['today'] = 'Oz';
$string['top'] = 'Sisum';
$string['topic'] = 'Tema';
$string['topicoutline'] = 'Tetel';
$string['total'] = 'Total';
$string['turneditingoff'] = 'Repassar: Na';
$string['turneditingon'] = 'Repassar: Gie';
$string['undecided'] = 'Buca decidiu';
$string['unfinished'] = 'Buca finiu';
$string['unknowncategory'] = 'Categoria nunenconuschenta';
$string['unlimited'] = 'Nunlimitau';
$string['unpacking'] = 'Pachetar ora {$a}';
$string['untilcomplete'] = 'Entochen ch\'igl ei finiu';
$string['unzip'] = 'Unzip';
$string['up'] = 'ensi';
$string['update'] = 'Actualisar';
$string['updated'] = 'Actualisau {$a}';
$string['updatemymoodleoff'] = 'Calar dad adattar questa pagina';
$string['updatemymoodleon'] = 'Adattar questa pagina';
$string['updatemyprofile'] = 'Actualisar il profil';
$string['upload'] = 'Cargar si (upload)';
$string['uploadafile'] = 'Cargar si ina datoteca (upload)';
$string['uploadedfile'] = 'Igl ei gartegiau da cargar si la datoteca';
$string['uploadedfiletoobig'] = 'Perduna, denton la datoteca ei memia gronda (limitau sin {$a}  bytes)';
$string['uploadlabel'] = 'Tetel';
$string['uploadnewfile'] = 'Cargar si ina nova datoteca';
$string['uploadnofilefound'] = 'Negina datoteca ei vegnida anflada - eis ti segirs dad haver selectau ina per cargar si?';
$string['uploadnotallowed'] = 'Cargar si datotecas ei buca lubiu';
$string['uploadoldfilesdeleted'] = 'Las datotecas veglias ein vegnidas stizzadas';
$string['uploadthisfile'] = 'Cargar si questa datoteca';
$string['url'] = 'URL';
$string['used'] = 'Duvrau';
$string['user'] = 'Utilisader';
$string['useractivity'] = 'Activitad';
$string['usercurrentsettings'] = 'Las configuraziuns da miu profil';
$string['userdata'] = 'Datas digl utilisader';
$string['userdeleted'] = 'Quest conto digl utilisader ei vegnius stizzaus';
$string['userdescription'] = 'Descripziun';
$string['userdetails'] = 'Detagls digl utilisader';
$string['userfiles'] = 'Datotecas digl utilisader';
$string['userlist'] = 'Gliesta digl utilisader';
$string['username'] = 'Num digl utilisader';
$string['usernameexists'] = 'Quei num digl utilisader exista gia, elegia in auter';
$string['usernamelowercase'] = 'Mo bustabs pigns ein lubi';
$string['usernamenotfound'] = 'Il num d\'utilisader ei buca vegnius anflaus ella banca da datas';
$string['usernameoremail'] = 'Endatar il num d\'utilisader u l\'adressa dad email';
$string['usernotconfirmed'] = 'Hai buca saviu confirmar {$a}';
$string['userpic'] = 'Maletg digl utilisader';
$string['users'] = 'Utilisaders';
$string['usersnew'] = 'Novs utilisaders';
$string['userviewingsettings'] = 'Configuraziuns dil profil per {$a}';
$string['valuealreadyused'] = 'Quella valur ei gia vegnida duvrada';
$string['version'] = 'Versiun';
$string['view'] = 'Vesta';
$string['viewallcourses'] = 'Veser tut ils cuors';
$string['viewallcoursescategories'] = 'Veser tut ils cuors e las categorias';
$string['viewprofile'] = 'Veser il provil';
$string['views'] = 'Vestas';
$string['visible'] = 'Vesibel';
$string['visible_help'] = 'Quella configuraziun determinescha sch\'il cuors ei veseivels ella gliesta da cuors. Sulettamein scolasts ed administraturs san entrar en quei cuors.';
$string['week'] = 'Jamna';
$string['welcometocourse'] = 'Beinvegni a {$a}';
$string['whattodo'] = 'Tgei ch\'igl ei da far';
$string['withselectedusers'] = 'Cun ils utilisaders selectai...';
$string['year'] = 'onn';
$string['years'] = 'onns';
$string['yes'] = 'Gie';
$string['youneedtoenrol'] = 'Per far quell\'acziun stos ti s\'enscriver en quest cuors';
$string['yourself'] = 'sez';
$string['yourwordforx'] = 'Tiu plaid per "{$a} "';
